<?php

include __DIR__ . '/common.php';
use Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\d3507c2999d38573a0a0c91771d70af2;
$day = \date('j');
if ($day <= 15) {
    $field_name = 'count_first_0_5';
} else {
    $field_name = 'count_second_0_5';
}
\Ministra\Lib\w13ec15f0067ea75861e61e27c990e4ba\d3507c2999d38573a0a0c91771d70af2::getInstance()->update('video', [$field_name => 0]);
echo 1;
